Information on source package leocad

Available versions

ReleaseVersion
stretch0.83.1-1
buster18.02-1
bullseye19.07.1-1
bookworm21.06-1
sid21.06-1

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2021-31804vulnerablevulnerablevulnerablevulnerablevulnerableLeoCAD before 21.03 sometimes allows a use-after-free during the openi ...

Search for package or bug name: Reporting problems